Source: rust-coreutils
Section: FIXME-(source.section)
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-backtrace-0.3.30+default-dev | librust-backtrace-0.3.29+default-dev | librust-backtrace-0.3.28+default-dev | librust-backtrace-0.3.27+default-dev | librust-backtrace-0.3.26+default-dev | librust-backtrace-0.3.25+default-dev | librust-backtrace-0.3.24+default-dev | librust-backtrace-0.3.23+default-dev | librust-backtrace-0.3.22+default-dev | librust-backtrace-0.3.21+default-dev | librust-backtrace-0.3.20+default-dev | librust-backtrace-0.3.19+default-dev | librust-backtrace-0.3.18+default-dev | librust-backtrace-0.3.17+default-dev | librust-backtrace-0.3.16+default-dev | librust-backtrace-0.3.15+default-dev | librust-backtrace-0.3.14+default-dev | librust-backtrace-0.3.13+default-dev | librust-backtrace-0.3.12+default-dev | librust-backtrace-0.3.11+default-dev | librust-backtrace-0.3.10+default-dev | librust-backtrace-0.3.9+default-dev | librust-backtrace-0.3.8+default-dev | librust-backtrace-0.3.7+default-dev | librust-backtrace-0.3.6+default-dev | librust-backtrace-0.3.5+default-dev | librust-backtrace-0.3.4+default-dev | librust-backtrace-0.3.3+default-dev,
 librust-half-1.3+default-dev | librust-half-1.2+default-dev | librust-half-1.1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-same-file-1.0.5+default-dev | librust-same-file-1.0.4+default-dev,
 librust-textwrap-0.11.0+default-dev,
 librust-textwrap-0.11.0+term-size-dev,
 librust-uu-base32-0.0.1+default-dev,
 librust-uu-base64-0.0.1+default-dev,
 librust-uu-basename-0.0.1+default-dev,
 librust-uu-cat-0.0.1+default-dev,
 librust-uu-cksum-0.0.1+default-dev,
 librust-uu-comm-0.0.1+default-dev,
 librust-uu-cp-0.0.1+default-dev,
 librust-uu-cut-0.0.1+default-dev,
 librust-uu-date-0.0.1+default-dev,
 librust-uu-df-0.0.1+default-dev,
 librust-uu-dircolors-0.0.1+default-dev,
 librust-uu-dirname-0.0.1+default-dev,
 librust-uu-echo-0.0.1+default-dev,
 librust-uu-env-0.0.1+default-dev,
 librust-uu-expand-0.0.1+default-dev,
 librust-uu-expr-0.0.1+default-dev,
 librust-uu-factor-0.0.1+default-dev,
 librust-uu-false-0.0.1+default-dev,
 librust-uu-fmt-0.0.1+default-dev,
 librust-uu-fold-0.0.1+default-dev,
 librust-uu-hashsum-0.0.1+default-dev,
 librust-uu-head-0.0.1+default-dev,
 librust-uu-join-0.0.1+default-dev,
 librust-uu-link-0.0.1+default-dev,
 librust-uu-ln-0.0.1+default-dev,
 librust-uu-ls-0.0.1+default-dev,
 librust-uu-mkdir-0.0.1+default-dev,
 librust-uu-mktemp-0.0.1+default-dev,
 librust-uu-more-0.0.1+default-dev,
 librust-uu-mv-0.0.1+default-dev,
 librust-uu-nl-0.0.1+default-dev,
 librust-uu-od-0.0.1+default-dev,
 librust-uu-paste-0.0.1+default-dev,
 librust-uu-printenv-0.0.1+default-dev,
 librust-uu-printf-0.0.1+default-dev,
 librust-uu-ptx-0.0.1+default-dev,
 librust-uu-pwd-0.0.1+default-dev,
 librust-uu-readlink-0.0.1+default-dev,
 librust-uu-realpath-0.0.1+default-dev,
 librust-uu-relpath-0.0.1+default-dev,
 librust-uu-rm-0.0.1+default-dev,
 librust-uu-rmdir-0.0.1+default-dev,
 librust-uu-seq-0.0.1+default-dev,
 librust-uu-shred-0.0.1+default-dev,
 librust-uu-shuf-0.0.1+default-dev,
 librust-uu-sleep-0.0.1+default-dev,
 librust-uu-sort-0.0.1+default-dev,
 librust-uu-split-0.0.1+default-dev,
 librust-uu-sum-0.0.1+default-dev,
 librust-uu-tac-0.0.1+default-dev,
 librust-uu-tail-0.0.1+default-dev,
 librust-uu-tee-0.0.1+default-dev,
 librust-uu-test-0.0.1+default-dev,
 librust-uu-tr-0.0.1+default-dev,
 librust-uu-true-0.0.1+default-dev,
 librust-uu-truncate-0.0.1+default-dev,
 librust-uu-tsort-0.0.1+default-dev,
 librust-uu-unexpand-0.0.1+default-dev,
 librust-uu-uniq-0.0.1+default-dev,
 librust-uu-wc-0.0.1+default-dev,
 librust-uu-yes-0.0.1+default-dev,
 librust-uucore-0.0.4+default-dev,
 librust-winapi-util-0.1.2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/coreutils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/coreutils
Homepage: https://github.com/uutils/coreutils

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: coreutils
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Coreutils ~ GNU coreutils; implemented as universal (cross-platform) utils, written in Rust
 This package contains the following binaries built from the Rust crate
 "coreutils":
  - coreutils
